# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 06:41
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0038_auto_20180108_0637'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='seriesphoto',
            name='series',
        ),
        migrations.DeleteModel(
            name='series',
        ),
        migrations.DeleteModel(
            name='SeriesPhoto',
        ),
    ]
